div.menu {
	font-family: Trebuchet MS, Helvetica, sans-serif;
	margin: 0px;
	background-color: #ffffff;
	font-size: 11px;
	position: absolute;
	border: 1px outset #aaa;
	border-right: 2px outset #aaa;
	background: #fff;
	margin: 8px 0px 0px 8px;
	width: 150px;
	text-align: left;
}

div.menu a {
	font-family: Trebuchet MS, Helvetica, sans-serif; margin:0px; background-color:#ffffff;
	font-size: 11px;
	display:block;
	padding:4px 4px;
	border-bottom:1px solid #aaa;
	width: 150px;
	text-align: left;
}

div.menu .special {
	font-family: Trebuchet MS, Helvetica, sans-serif; margin:0px; background-color:#ffffff;
	font-size: 11px;
	background:#efefef;
	font-weight:normal;
	width: 150px;
	text-align: left;
}